<div class="wrapper-outer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
          <div class="dash-tabs">
            <ul>
              <li><a [routerLink]="['/candidate/job/tracking/onsite']" routerLinkActive="active" class="">onsite</a></li>
              <li><a [routerLink]="['/candidate/job/tracking/offsite']" routerLinkActive="active" class="">offsite</a></li>
            </ul>
          </div>
      </div>
    </div>
  </div>
</div>
<router-outlet></router-outlet>